
Redmine - Feature #16026

Roadmap subtask

2014-02-05 09:13 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In roadmap the tasks should be differentiated from the subtasks (tree structure).

And /or add a checkbox en the left panel whit the option Show subtasks

Related issues:

Is duplicate of Redmine - Feature #5275: Show tree of issues instead of a lis... New 2010-04-08

History

#1 - 2014-02-26 14:18 - Luis Serrano Aranda

+1

#2 - 2019-02-03 05:10 - Go MAEDA

- Is duplicate of Feature #5275: Show tree of issues instead of a list in Roadmap added

#3 - 2019-02-03 05:11 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #5275.
